import http from '@/api/http';
/**
 * 添加投手-列表
 */
export function advertiserListAdvertiser(params: object) {
  return http.get('/channel/advertiser/listAdvertiser', params);
}
/**
 * 添加投手-投手详情
 */
export function advertiserGetAdvertiser(params: object) {
  return http.get('/channel/advertiser/getAdvertiser', params);
}
/**
 * 添加投手-更新
 */
export function advertiserUpdateAdvertiser(params: object) {
  return http.post('/channel/advertiser/updateAdvertiser', params);
}
/**
 * 添加投手-添加
 */
export function advertiserAdd(params: object) {
  return http.post('/channel/advertiser/add', params);
}
